.cardsContainer {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.simpleCard {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid #eaeaec;
    padding: 20px 30px;
    border-radius: 10px;

    &__item {
        margin-bottom: 10px;

        &:last-child {
            margin-bottom: 0;
        }
    }

    &__key {
        color: #53575b;
    }

    &__value {
        color: #ff5b69;
    }
}

@media screen and (max-width: 768px) {
    .simpleCard {
        border: none;
        border-radius: 0;
        font-size: 14px;
        flex-direction: column-reverse;
        background-color: transparent;

        &:not(:last-child) {
            border-left: 1px solid #eaeaec;
        }

        &__key {
            color: #53575b;
            font-size: 12px;
            margin-bottom: 10px !important;
        }

        &__value {
            color: rgb(179, 184, 188);
            font-size: 12px;
            margin-bottom: 0 !important;
        }
    }

    .cardsContainer {
        padding: 4px 8px;
        background: #fafafa;
        margin: 10px 0;
        border-radius: 18px;
        justify-content: center;
    }
}
